{
  "id": 3359739,
  "name": "C. L. Noruk, appellee, v. Michael Olyniec et al., appellants",
  "name_abbreviation": "Noruk v. Olyniec",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,560",
  "first_page": "620",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 298,
    "ocr_confidence": 0.504,
    "sha256": "9e776db58280f3e55df7607629551d7449a2831d4654aa696befbda4a692acee",
    "simhash": "1:b0c64fa1a0ac9c84",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. L. Noruk, appellee, v. Michael Olyniec et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court..",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Coburn, Kearney & Coburn, for appellants; John J. Coburn, of counsel. Arthur J. Hughes, for appellee; Frank Michels, of counsel."
    ],
    "corrections": "",
    "head_matter": "C. L. Noruk, appellee, v. Michael Olyniec et al., appellants.\nGen. No. 37,560.\nOpinion filed February 1, 1935.\nCoburn, Kearney & Coburn, for appellants; John J. Coburn, of counsel. Arthur J. Hughes, for appellee; Frank Michels, of counsel."
  },
  "file_name": "0620-05",
  "first_page_order": 654,
  "last_page_order": 655
}
